From 3739494621753cc41b8471654cfef01e586d9a4d Mon Sep 17 00:00:00 2001
From: Andy Cobaugh <andrew.cobaugh@gmail.com>
Date: Sat, 1 Jun 2019 16:13:29 -0400
Subject: [PATCH] New package: chirp-20190524

---
 srcpkgs/chirp/template | 14 ++++++++++++++
 1 file changed, 14 insertions(+)
 create mode 100644 srcpkgs/chirp/template

diff --git a/srcpkgs/chirp/template b/srcpkgs/chirp/template
new file mode 100644
index 00000000000..88ff64f132a
--- /dev/null
+++ b/srcpkgs/chirp/template
@@ -0,0 +1,14 @@
+# Template file for 'chirp'
+pkgname=chirp
+version=20190524
+revision=1
+wrksrc="${pkgname}-daily-${version}"
+build_style=python2-module
+hostmakedepends="python-devel python-pyserial libxml2-python"
+makedepends="python-devel python-pyserial python-lxml pygtk-devel libxml2-python"
+short_desc="CHIRP is a free, open-source tool for programming your amateur radio"
+maintainer="Andy Cobaugh <andrew.cobaugh@gmail.com>"
+license="GPL-3.0-only"
+homepage="https://chirp.danplanet.com"
+distfiles="https://trac.chirp.danplanet.com/chirp_daily/daily-${version}/chirp-daily-${version}.tar.gz"
+checksum=90246dbd9afa19579ee5aef1c8501d39f945bb87732ee60ee1dfda289ceb59cf
